@charset "utf-8";
/*グローバル*/

/* Googleカスタム検索ここから */

/* use*/
#top_search_keyword {
	position: absolute;
	right: 0px;
	bottom: 10px;
	margin: 0;
	padding:0px;
	width: 300px;
}
#cse-search-box {
	margin:0px;
	padding:0px;
}
#topBox #cse-search-box {
  margin: 0 0 0 58px;
}
/* Googleタイトル */
.search_tit{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 10px;
}
/* 検索ボタン */
#submit{
	margin:0px;
	padding:0px;
	vertical-align: top;
}

/*検索BOX*/
#tmp_query {
  border: 1px solid #42832d !important;
  border-radius: 18px 0 0 18px;
  height: 36px;
  margin: 0;
  padding: 0 1rem !important;
  width: 220px;
}
*html body #tmp_query{
	margin:0px;
	height: 36px;
}

/* Googleカスタム検索ここまで */